Versión x86-64 de Adobe Flash Player 10

Imagen de ketk
0 puntos

Aquellos que tenemos instalada alguna versión de Ubuntu para 64bit estamos de enhorabuena y es que Adobe ha sacado una versión nativa de su reproductor flash.
No sólo eso, sino que además la sacan en primer lugar para sistemas operativos GNU/Liux debido a las numerosas peticiones que han tenido.
El anuncio se ha hecho en el blog de uno de los desarrolladores bajo el título Penguin.SWF (Pinguino.SWF; muy simpático).
Sólo comentar que se trata de una versión de desarrollo prematura (prerelease), con los problemas que esto puede acarrear. Si estás dispuesto a probarlo a pesar de esto lo puedes descargar desde la página de descargas, pero no olvides, antes de nada, leer toda la información al respecto en Adobe Labs y en las 10 preguntas frecuentes.
Mientras yo me pienso si lo instalo o espero un poco el que se anime que no olvide contarnos sus experiencias, la estabilidad que tiene y si se nota una mejora, etc., etc., etc.

Mientras Gnash no sea una alternativa, esto es lo que tenemos.


Hay tres tipos de personas: las vivas, las muertas y las que caminan sobre el mar. 6b 65 74 6b

Imagen de Alband
+1
0
-1

Me interesa el dato, lo voy a instalar pero en un pendrive, no quiero castigar a mi sistema ahora que anda tan bien.... dejare mi comentario que tal anda para mañana.

+1
0
-1
Imagen de janthebe
+1
0
-1

Yo lo he instalado y va de miedo!!, increible! no me creo lo que veo!. Normalmente los videos un flash utilizan una gran cantidad de cpu, pues ahora no utiliza casi na. Antes cada vez que abria un flash (un video de youtube) algunas veces se veia y otras no, entre otras cosas de que se me abria muy lento, pues ya no. Es increible el trabajo que han exo, no me lo creo!!!!. (solo he necesitado quitar el flashnonfree del synaptic y quitar a mano el wrapper y copiar el fichero que te bajas en la carpeta de plugins.

Repito, altamente recomendado.

+1
0
-1
Imagen de ketk
+1
0
-1

Al final no lo he podido evitar y lo he instalado. La instalación es sencilla:
Desinstalar el flash que tenemos instalado. Normalmente simplemente hay que desinstalar el paquete flashplugin-nonfree y nspluginwrapper.
Eliminar el archivo libflashplayer.so:

$ sudo rm -f /usr/lib/mozilla/plugins/libflashplayer.so

Descargar el archivo correspondiente de la página de descargas.
Descomprimirlo y poner el archivo resultante (libflashplayer.so) en el directorio personal.
Poner el nuevo archivo libflashplayer.so en su lugar:

$ sudo cp libflashplayer.so /usr/lib/mozilla/plugins/

Por lo que he comprobado el rendimiento es parecido: similar consumo de recursos, de momento no me ha fallado. Esperemos que siga así.

Edito:
Para terminar podemos elminar el paquete flashplugin-nonfree (si lo teníamos instalado) ya que no lo usaremos.

$ sudo aptitude remove flashplugin-nonfree

Hay tres tipos de personas: las vivas, las muertas y las que caminan sobre el mar. 6b 65 74 6b

+1
0
-1

TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b


Imagen de freilind
+1
0
-1

yo lo tengo y a veces no funciona y tengo que instalarlo de nuevo, y todavia le falta para que se vean los videos con mas calidad ya que en windows se ven mejores...

+1
0
-1
Imagen de pinturrajo
+1
0
-1

me viene al pelo y la verdad es que va de maravilla. Gracias como siempre.

+1
0
-1
Imagen de pinturrajo
+1
0
-1

De que version de firefox hablamos?

No me acuerdo de la que viene por defecto con la 8.10. La verdad es que despues de hacer lo que deciais los videos de youtube se comenzaron a ver, y ya no era un cuadrado gris.

El problema vino al pasarme por mi blog. En las pantallas que tiraba de Flash, se me colgaba en navegador.

Luego me acorde de Opera (un grandioso navegador tambien) e instale la ultima version.
Me estoy quedando asombrado, va como un tiro de rapido, cargando y con Flash ningun problema.

Me dio pena perder Firefox asi que lo desinstale y reintale la version 3.0.4, y ahora va todo bien. Reproduce videos flash bien y a dia de hoy no me a dado mas problemas.

Solo me queda la duda de cual es la version que trae ubuntu 8.10 por defecto de Firefox

+1
0
-1
Imagen de ketk
+1
0
-1

Pues yo la que tengo instalada es 3.0.4 lo que tiene Intrepid actualizado.


Hay tres tipos de personas: las vivas, las muertas y las que caminan sobre el mar. 6b 65 74 6b

+1
0
-1

TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b


Imagen de honkasumi
+1
0
-1

Yo tengo Epiphany y va como la seda. Muy, muy bien. En firefox me da algun problemilla (entradas raras con los botones del raton¿¿¿???). Asi que abandono al zorro.
------------------------------------------------------------------------------------------------------------------------------------
Odio mi ATI

+1
0
-1

------------------------------------------------------------------------------------------------------------------------------------
Odio mi ATI

Imagen de JuanCampos
+1
0
-1

Hace una semana me cambie de hardy.., a hardy 64.

También he instalado el plugin de flash para firefox de 64.

A mi me parece que va mas fino

Saludos

Para cuando un software que use los 64 bits de nuestro hardware ( estable y que funcione )
Vamos a cambiar el mundo

+1
0
-1

Ahora uso maverik 64
Vamos a cambiar el mundo

Imagen de jony_a
+1
0
-1

Lo dicho. Si me bajo la version 10 en dev, me da error en la estructura i386. si me bajo la version .tar.gz y hago el proceso, tampoco. Y si me bajo la versin de 64 bits, tampoco. estoy un pelín DESESPERADO.
Ya no se que hacer. Un poquito de ayuda.
Gracias

+1
0
-1
Imagen de lalojp
+1
0
-1

hola he borrado los paquete flashplugin-nonfree y nspluginwrapper, abri el terminal y escribi $ sudo rm -f /usr/lib/mozilla/plugins/libflashplayer.so, ahora como repongo el archivo (libflashplayer.so), abri mi carpeta personal y lo intente copiar a esta carperta y me sale "Error al mover el archivo: Permiso denegado" y el achivo tiene una x en rojo en la parte superio derecha, escribi en el terminal "$ sudo cp libflashplayer.so /usr/lib/mozilla/plugins/" y me sale "bash: $: orden no encontrada", que puedo hacer?, soy nuevo en ubuntu disculpen las molestias

+1
0
-1
Imagen de ketk
+1
0
-1

El símbolo $ no hay que ponerlo, es una marca de que lo que sigue es un comando para terminal (fíjate que en el terminal es lo que aparece antes de que empieces a escribir).


Hay tres tipos de personas: las vivas, las muertas y las que caminan sobre el mar. 6b 65 74 6b

+1
0
-1

TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b


Imagen de pepitux
+1
0
-1

Me lo he instalado en mi Hardy 64, y la verdad es que mejora al plugin de la version 9 (de 32 bits), al menos ahora no salen los famosos cuadros grises que tanto me han fastidiado.

Aunque a la hora de instalarlo he seguido otro procedimiento, el cual paso a explicar por si le sirve a alguien.

  • Tras desinstalar los paquetes nspluginwrapper y flashplugin-nonfree, borrar el fichero libflash-mozplugin.so de la versión antigua, y los enlaces hacia el mismo:
    sudo rm /usr/lib/mozilla-firefox/plugins/libflash-mozplugin.so /usr/lib/mozilla/plugins/libflash-mozplugin.so
    
  • copiar el plugin descargado y descomprimido en el directorio /usr/lib/mozilla/plugins/:
    sudo cp libflashplayer.so /usr/lib/mozilla/plugins/
    
  • crear enlaces simbólicos en los otros directorios de Firefox:
    sudo ln -s /usr/lib/mozilla/plugins/libflashplayer.so /usr/lib/mozilla-firefox/plugins/
    sudo ln -s /usr/lib/mozilla/plugins/libflashplayer.so /usr/lib/firefox/plugins/
    sudo ln -s /usr/lib/mozilla/plugins/libflashplayer.so ~/.mozilla/plugins/
    
  • y por último, reiniciar Firefox

Espero que os sirva ;-)

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~
P: Tengo problemas con mi máquina en windows, ¿me puede ayudar?
R: claro, tira esa basura de M$ e instala Ubuntu

+1
0
-1

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~
P: Tengo problemas con mi máquina en windows, ¿me puede ayudar?
R: claro, tira esa basura de M$ e instala Ubuntu

Imagen de Harloko
+1
0
-1

No esta para Google Chrome ! ¬¬

+1
0
-1
Imagen de reduardowise
+1
0
-1

mucho mas facil:

1- bajamos el plugin de la web adobe (recomendado guardarlo en la carpeta home)

2- abrimos la terminal y escribimos: sudo nautilus

3- cuando abra nos dirigimos a la carpeta home y ubicamos un archivo con extensión .tar.gz (generalmente comienza con libflashplayer), extraemos el archivo libflashplayer.so contenido dentro del archivo .tar.gz (y valga la redundancia) que nos bajamos de la web de adobe, en la carpeta home

4- click derecho – cortar, luego hacemos click en sistema de archivo, alli nos vamos a usr – lib – mozilla – plugins y lo pegamos, en caso de existir otro archivo lo borramos y pegamos el nuevo (esto generalmente ocurre cuando ya lo tenemos instalado)

5- abrimos el navegador y comprobaremos que disponemos del flash nativo de 64 bits.

Fuente (mi blog con imagenes de la instalacion!!)

funiona en todos los navegadores o por lo menos en opera 64 bits, google chrome, chromium, firefox.... y lo certifico que funciona... hasta peliculas online se pueden ver...

+1
0
-1

Libuntu!!! blog personal de Información, tutoriales y mas sobre linux en general

Imagen de nicoacade
+1
0
-1

Muchachos, queria saber si hay algun tipo de novedad respecto a este tema! ya que no consigo instalar flash pq ya no se encuentra disponible. un abrazo

+1
0
-1
Imagen de ketk
+1
0
-1

Desafortunadamente Adobe abandonó este proyecto y ya no hay versión de flash nativa para plataformas x86_64.

+1
0
-1

TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b